connect SYS/ORACLE AS SYSDBA
ALTER TABLESPACE indx01 OFFLINE;
SELECT name, status FROM v$datafile;
--  !cp $HOME/disk3/indx01.dbf $HOME/disk6/indx01.dbf
 ALTER TABLESPACE indx01 
 RENAME DATAFILE 
 'C:\ORACLE\ORADATA\O817\ARCHIVE\INDX01.DBF' TO 
 'C:\ORACLE\ORADATA\O817\INDX01.DBF';
ALTER TABLESPACE indx01 ONLINE;
SELECT name, status FROM v$datafile;
